/* Base CSS */
.alignleft {
	float: left;
	margin-right: 15px;
}

.alignright {
	float: right;
	margin-left: 15px;
}

.aligncenter {
	display: block;
	margin: 0 auto 15px;
}

a:focus {
	outline: 0 solid
}

img {
	max-width: 100%;
	height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 15px;
	color: #1d1d42;
}

body {
	color: #1d1d42;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}

@font-face {
	font-family: RusticLoveTattoo;
	src: url(../fonts/RusticLoveTattoo.otf);
}

.selector-for-some-widget {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

a:hover {
	text-decoration: none
}

.detailrowTop {
	padding-bottom: 15px;
}

.detailrowBottom {
	font-style: italic;
	color: gray;
}

.detailrowComment {
	min-width: 44px;
	height: 60px;
	margin-bottom: -30px;
	margin-top: -20px;
	border: 1px solid #C2C9D1;
	border-radius: 4px;
}

.input-required {
	border: 3px solid #F7730E !important;
}

.clsMouse {
	cursor: pointer;
}
/* Header bar section start */
.site-left-bar {
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	width: 210px;
	background: #033e6b;
	-webkit-transition: .3s;
	transition: .3s;
}

.borderbottom {
	border-bottom: 4px double #333; 
	padding: 10px 0;
}

.site-main-right-blk {
	padding-left: 210px;
}

.site-main-menu ul li a {
	color: #fff;
	font-size: 14px;
	font-weight: 600;
}

.site-main-menu ul {
	margin: 0;
	padding: 0;
	line-height:;
	list-style: none;
}

	.site-main-menu ul li a {
		display: block;
		padding: 13px 22px;
		position: relative;
	}

.site-logo {
	text-align: center;
	margin-bottom: 25px;
}

.site-main-menu ul li a:after {
	position: absolute;
	left: 0;
	top: 0;
	width: 3px;
	height: 100%;
	background: #ff8901;
	content: "";
	opacity: 0;
}

.site-main-menu ul li a.active-menu:after {
	opacity: 1;
}

.site-main-menu ul li a.active-menu {
	background: #013257;
}

.menu-icon {
	position: absolute;
	right: 19px;
	top: 15px;
	cursor: pointer;
}

.site-logo {
	margin-top: 65px;
}


.site-heade-blk {
	padding: 17px 0;
	border-bottom: 1px solid #c2c9d1;
}


.header-left-title h2 {
	color: #1D1D42;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 0;
}

.site-header {
}

.site-header-top-right-section {
	display: -webkit-box;
	display: -ms-flexbox;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: end;
}

.single-action-blk {
	margin-left: 24px;
}

.action-inner i {
	font-size: 21px;
	color: #d2d2d9;
}

.action-inner {
	position: relative;
}

.ntf {
	position: absolute;
	right: -2px;
	top: -2px;
	width: 9px;
	height: 9px;
	background: #013257;
	border-radius: 50%;
}



.site-header-top-right-section #dropdownMenuButton {
	background: transparent;
	color: #1D1D42;
	border: none;
	padding: 0;
	font-size: 14px;
	font-weight: 600;
}

	.site-header-top-right-section #dropdownMenuButton img {
		margin-right: 12px;
	}

.site-header-top-right-section .dropdown-menu {
	left: auto !important;
	right: 0 !important;
	-webkit-transform: inherit !important;
	transform: inherit !important;
	top: 60px !important;
	border-radius: 0;
}

.site-header-top-right-section #dropdownMenuButton:focus {
	outline: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.brdc-right-blk a {
	display: inline-block;
}

.edit_area a {
	color: #c8cad8;
	font-size: 15px;
}

.brdc a {
	color: #1d1d42;
	font-size: 14px;
}

.brdc span {
	margin: 0 5px;
}

.brdc a:first-child {
	color:;
	opacity: .6;
}

.brdc-right-blk {
	display: -webkit-box;
	display: -ms-flexbox;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: end;
}

.add-btn {
	width: 134px;
	height: 41px;
	font-size: 14px;
	font-weight: 600;
	background: #0e54c1;
	text-align: center;
	line-height: 41px;
	color: #fff;
	border-radius: 4px;
}

	.add-btn i {
		margin-right: 8px;
	}

.brdc-right-blk a {
	color: #d2d2da;
	margin-left: 20px;
	font-size: 23px;
}

.brdc-right-blk .add-btn {
	color: #fff;
	font-size: 14px;
}

.bread-cumb-area {
	padding: 12px 0;
}
/* Header bar section  END */


/* Table area css start */



.table-area {
	background: #fafafb;
}

.table-collapse-blk {
	background: #fff;
	padding: 45px;
	border-radius: 6px;
}

.table-top-search-bar {
	padding: 25px 0;
}

.search-inner {
	width: 300px;
	position: relative;
}

	.search-inner input {
		width: 100%;
		height: 45px;
		padding: 0 15px;
		font-size: 14px;
		border: 1px solid #e0e4e8;
		border-radius: 4px;
		padding-left: 35px;
		background: #ffffff;
	}

	.search-inner i {
		position: absolute;
		left: 14px;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		color: #bbbbc6;
	}



.cs-rt-action-btn #dropdownMenuButton {
	font-size: 14px;
	font-weight: 600;
	color: #1d1d42;
	background: transparent;
	border: none;
}

	.cs-rt-action-btn #dropdownMenuButton img {
		margin-right: 9px;
	}

.cs-rt-action-btn {
	display: -webkit-box;
	display: -ms-flexbox;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: end;
}

	.cs-rt-action-btn #dropdownMenuButton:focus {
		border: none;
		outline: none !important;
		-webkit-box-shadow: inherit !important;
		box-shadow: inherit !important;
	}

	.cs-rt-action-btn .dropdown-menu {
		left: auto !important;
		right: 0 !important;
		-webkit-transform: inherit !important;
		transform: inherit !important;
		top: 31px !important;
		border-radius: 0;
	}

.cs-left h3 {
	font-size: 20px;
	font-weight: 600;
	margin-top: 5px;
	margin-bottom: 0;
}

.table-top-title-blk {
	padding-bottom: 15px;
}



.table-collapse-blk .card-header {
	padding: 0;
}

	.table-collapse-blk .card-header button {
		width: 100%;
		text-align: left;
		padding: 15px 0;
		background: transparent;
		border-bottom: 1px solid #eaebec;
	}

.ac-title-left-title h3 {
	margin: 0;
	font-size: 16px;
	margin-top: 5px;
}

.ac-title-right-texts span {
	font-size: 12px;
	color: #1d1d42;
	margin-left: 41px;
}

.ac-title-right-texts {
	text-align: right;
}

.colord-btn {
	width: 91px;
	display: inline-block;
	height: 29px;
	background: #ebf7f2;
	line-height: 29px;
	text-align: center;
	border-radius: 30px;
	color: #36b27e !important;
}

	.colord-btn i {
		color: #36b27e;
		font-size: 9px;
		margin-right: 3px;
	}

.table-collapse-blk .card-header {
	padding: 0;
	background: transparent;
	border: none;
}

.table-collapse-blk .card {
	border: none;
	border-bottom: 1px solid #f0f1f3 !important;
	border-radius: 0;
}

.table-collapse-blk .card-header button {
	text-decoration: none;
}

.colord-btn.approved {
	background: #e5f1fe;
	color: #007BFA !important;
}

	.colord-btn.approved i {
		color: #007BFA !important;
	}

.colord-btn.pending {
	background: #fff4e7;
	color: #ff8901 !important;
}

	.colord-btn.pending i {
		color: #ff8901;
	}

.colord-btn.cancel-btn {
	background: #feefeb;
	color: #e95532 !important;
}

	.colord-btn.cancel-btn i {
		color: #e95532 !important;
	}

.table-bottom-pagination ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
}

	.table-bottom-pagination ul li {
		display: inline-block;
		margin: 0 12px;
	}

		.table-bottom-pagination ul li.arrow-pg {
			width: 32px;
			height: 32px;
			border: 1px solid #e2e2ea;
			text-align: center;
			line-height: 31px;
			border-radius: 6px;
		}

		.table-bottom-pagination ul li a {
			color: #92929D;
			font-size: 14px;
		}

		.table-bottom-pagination ul li.arrow-pg i {
			font-size: 18px;
		}

.table-bottom-info {
	padding-top: 30px;
	margin-bottom: 30px;
}

.table-bottom-pagination ul li a:hover {
	color: #0162ff;
}

.table-bottom-pagination ul li.active-page a {
	color: #0162ff;
}


.table-bottom-left-info #dropdownMenuButton {
	background: transparent;
	padding: 0;
	color: #92929D;
	font-size: 14px;
	font-weight: 600;
	border: none;
	border-radius: 0;
}

	.table-bottom-left-info #dropdownMenuButton span {
		color: #44444F;
	}

	.table-bottom-left-info #dropdownMenuButton:focus {
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
		outline: none !important;
	}

.table-bottom-left-info .dropdown-menu {
	height: 200px;
	overflow: scroll;
}

.table-collapse-blk .card-header button {
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
	border-left: 3px solid transparent;
	border-radius: 0;
}

	.table-collapse-blk .card-header button i.indc {
		position: absolute;
		left: 21px;
		top: 50%;
		font-size: 20px;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		display: none;
		color: #0e54c1;
	}

.ac-top-blk {
	padding-left: 22px;
}

.table-collapse-blk .card-header button[aria-expanded="true"] i.fa-caret-down {
	display: block;
}

.table-collapse-blk .card-header button[aria-expanded="false"] i.fa-caret-right {
	display: block;
}

.table-collapse-blk .card-header button[aria-expanded="true"] {
	background: #f7f8ff;
	border-color: #0e54c1;
}

.table-collapse-blk .card-body {
	padding: 0;
}

.ac-inner-table th {
	color: #1d1d42;
	font-size: 12px;
	text-transform: capitalize;
	font-weight: 600;
}

.ac-inner-table td {
	font-size: 12px;
	vertical-align: middle;
}

.ac-inner-table .table-striped tbody tr:nth-of-type(2n+1) {
	/*background-color: #f7f8ff;*/
	background-color: #fff;
}

.ac-inner-table .table td, .table th {
	border: none;
}

.ac-inner-table th {
	padding-top: 20px;
	padding-bottom: 20px;
}

	.ac-inner-table th i {
		color: #d3d5e1;
		margin-left: 5px;
	}


.dropdown.drop-ac-table button {
	background: transparent;
	border: none;
	color: #c2c9d1;
	padding: 0;
	width: 30px;
	cursor: pointer;
	font-size: 20px;
}

	.dropdown.drop-ac-table button:after {
		display: none;
	}

.menu-open-res {
	display: none;
}

.menu-cls {
	display: none;
}

.dropdown.drop-ac-table .dropdown-menu {
	left: auto !important;
	right: 34px !important;
	-webkit-transform: inherit !important;
	transform: inherit !important;
	top: 2px !important;
	/* border-radius: 0; */
	width: 110px;
	border-radius: 7px;
	border: none;
	-webkit-box-shadow: 0 0 10px #ddd;
	box-shadow: 0 0 10px #ddd;
	padding-left: 15px;
	padding-right: 15px;
}

.ac-inner-table .table thead th {
	vertical-align: bottom;
	border-bottom: 0px solid #dee2e6;
}

.dropdown.drop-ac-table .dropdown-menu a {
	border-bottom: 1px solid #ddd;
	font-size: 14px;
	padding: 9px 5px;
}

	.dropdown.drop-ac-table .dropdown-menu a:last-child {
		border: none;
	}

	.dropdown.drop-ac-table .dropdown-menu a:hover {
		background: none;
	}

	.dropdown.drop-ac-table .dropdown-menu a i {
		margin-right: 5px;
	}

.dropdown.drop-ac-table button:focus {
	background: transparent !important;
	outline: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	color: #c2c9d1;
}


/* The container */
.container-ck {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin: 0;
}

	/* Hide the browser's default checkbox */
	.container-ck input {
		position: absolute;
		opacity: 0;
		cursor: pointer;
		height: 0;
		width: 0;
	}

.pd-left {
	padding-left: 50px !important;
}
/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: -2px;
	left: -31px;
	height: 20px;
	width: 20px;
	background-color: transparent;
	border: 1px solid #d3d5e1;
	border-radius: 4px;
}

/* On mouse-over, add a grey background color */
.container-ck:hover input ~ .checkmark {
	/* background-color: #ccc; */
}

/* When the checkbox is checked, add a blue background */
.container-ck input:checked ~ .checkmark {
	border-color: #0e54c1;
}
	/* When the checkbox is checked, add a blue background */
	.container-ck input:checked ~ .checkmark::after {
		border-color: #0e54c1;
	}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.container-ck input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.container-ck .checkmark::after {
	left: 7px;
	top: 4px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


/* Table area css end */



/* Sign in css start */


/* The container */

.ck-blk {
	margin-bottom: 20px;
}


.container-r {
	display: block;
	position: relative;
	padding-left: 26px;
	margin-bottom: 0px;
	cursor: pointer;
	font-size: 14px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #1d1d42;
	font-weight: 600;
}

	/* Hide the browser's default checkbox */
	.container-r input {
		position: absolute;
		opacity: 0;
		cursor: pointer;
		height: 0;
		width: 0;
	}

/* Create a custom checkbox */
.sign-in-form-area .checkmark {
	position: absolute;
	top: 1px;
	left: 0;
	height: 18px;
	width: 18px;
	background-color: transparent;
}

/* On mouse-over, add a grey background color */
.container-r:hover input ~ .checkmark {
	background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container-r input:checked ~ .checkmark {
	background-color: #063e6b;
	border-color: #063e6b;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.container-r input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.container-r .checkmark::after {
	left: 6px;
	top: 2px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}



.sng-form {
	max-width: 600px;
	margin: 0 auto;
	background: #fff;
	padding: 55px;
	color:;
}

.sng-form-inner {
	text-align: center;
	position: relative;
}

	.sng-form-inner h2 {
		font-size: 42px;
		font-weight: 700;
		margin-bottom: 7px;
	}

	.sng-form-inner p {
		color: #5b7184 !important;
		font-size: 16px;
	}

	.sng-form-inner:after {
		background: #ff8901;
		content: "";
		width: 50px;
		height: 4px;
		left: 50%;
		position: absolute;
		bottom: -16px;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

.sng-form-inner {
	margin-bottom: 45px;
}

.single-inpt input {
	width: 100%;
	height: 50px;
	border: 1px solid #d8dae5;
	font-size: 14px;
	padding: 0 15px;
	border-radius: 5px;
}

.single-inpt label {
	font-size: 16px;
	font-weight: 600;
}

.single-inpt {
	margin-bottom: 25px;
}

.ck-blk {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.fg-p a {
	color: #033e6b;
	font-size: 14px;
}

.sub-btn {
	width: 100%;
	height: 50px;
	border-radius: 5px;
	border: none;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	background: #2d74ff;
	cursor: pointer;
	margin-bottom: 30px;
}

.sng-form p {
	text-align: center;
	font-size: 16px;
	color: #81838C;
}

	.sng-form p a {
		font-weight: 600;
		color: #033e6b;
	}

.form-top-logo {
	background: #fff;
	text-align: center;
	padding: 20px 0;
}

.sign-in-form-area {
	padding-top: 71px;
}

/* Sign in css end */


.modal-blk .modal-dialog {
	max-width: 574px;
}

.modal-blk .modal-body {
	padding: 0;
}


	.modal-blk .modal-body ul {
		padding: 48px;
		padding-top: 0;
		padding-bottom: 0;
		border-bottom: 1px solid #ddd;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

		.modal-blk .modal-body ul li a {
			padding: 0;
			font-size: 14px;
			font-weight: 700;
			color: #171717;
			border: none;
			padding: 22px 0;
			background: transparent !important;
			position: relative;
		}

			.modal-blk .modal-body ul li a::after {
				position: absolute;
				left: 0;
				bottom: 0;
				width: 0;
				height: 2px;
				background: #0e54c1;
				content: "";
				-webkit-transition: .3s;
				transition: .3s;
			}

			.modal-blk .modal-body ul li a.active::after {
				width: 100%;
			}

			.modal-blk .modal-body ul li a.active {
				color: #0e54c1;
			}

.tab-inner-content {
	padding: 48px;
	padding-top: 35px;
}

.tb-form-inner h2 {
	font-size: 30px;
	font-weight: 700;
	color: #171717;
	margin-bottom: 35px;
}

.tb-single-inpt label {
	font-size: 14px;
	font-weight: 700;
	display: block;
	color: #8F92A1;
	margin-bottom: 2px;
}

.tb-single-inpt input {
	width: 100%;
	font-size: 16px;
	font-weight: 600;
	color: #171717;
	border: none;
	padding: 10px 0;
}

	.tb-single-inpt input:focus {
		outline: none;
	}

.tb-single-inpt {
	border-bottom: 1px solid #f5f5f7;
}


.tab-inner-content .nice-select {
	float: none;
	width: 100%;
	font-size: 16px;
	color: #171717;
	font-weight: 600;
	padding: 0;
	border: none;
}

.tb-single-inpt {
	margin-bottom: 20px;
}

.tab-inner-content .nice-select .list {
	padding: 0 !important;
	width: 100%;
}

.tb-single-inpt.lst-blk {
	border: none;
	margin-bottom: 0;
	margin-top: 35px;
}

.action-btnss button {
	width: 108px;
	height: 50px;
	background: #2d74ff;
	cursor: pointer;
	color: #fff;
	border: none;
	font-size: 14px;
	font-weight: 600;
	border-radius: 5px;
	margin-left: 15px;
}

.action-btnss {
	text-align: right;
}

	.action-btnss button:first-child {
		background: #eeeff1;
		color: #171717;
	}


.modal-blk .modal-content {
	border: none;
	border-radius: 16px;
}

.modal-delete-ntf {
	padding: 76px 45px;
	text-align: center;
}

	.modal-delete-ntf h2 {
		font-size: 30px;
	}

	.modal-delete-ntf p {
		font-size: 16px;
		color: #171717;
	}

		.modal-delete-ntf p span {
			display: block;
			font-weight: 600;
		}

	.modal-delete-ntf .action-btnss {
		margin-top: 50px;
		text-align: center;
	}

		.modal-delete-ntf .action-btnss button {
			margin-left: 6px;
			margin-right: 6px;
		}




.activee .site-left-bar {
	left: -100%;
}

.activee .site-main-right-blk {
	padding-left: 0;
}

.site-main-right-blk {
	-webkit-transition: .3s;
	transition: .3s;
}


.header-left-title {
	position: relative;
}

.menu-open {
	position: absolute;
	left: 0;
	top: 3px;
	opacity: 0;
	visibility: hidden;
	cursor: pointer;
}

.activee .header-left-title {
	-webkit-transition: .3s;
	transition: .3s;
}

.activee .header-left-title {
	padding-left: 30px;
}

.activee .menu-open {
	opacity: 1;
	visibility: visible;
}

.dropdown.drop-ac-table {
	width: 30px;
}



/* update css */
.ac-title-left-title h3 {
	font-size: 16px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	color: #1D1D42;
}

.ac-title-right-texts span {
	font-family: 'Roboto', sans-serif;
	color: #1D1D42;
	font-weight: 500;
	font-size: 12px;
}

.ac-title-right-texts .colord-btn {
	font-family: 'Roboto', sans-serif;
	color: #36B37E;
	padding: 0 10px;
	width: 115px;
}
/*
.ac-title-right-texts .colord-btn i{
  color: #36B37E;
}
*/
.edit_area a {
	display: block;
	height: 20px;
	/*width: 20px;*/
	margin: 0 5px;
	font-family: 'Roboto', sans-serif;
}

.edit_area {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.ac-inner-table td {
	font-size: 11px;
	font-family: 'Roboto', sans-serif;
}

.ac-inner-table .table thead th {
	font-family: 'Roboto', sans-serif;
	/* width: 80px; */
}

.ac-inner-table .table td, .table th {
	vertical-align: text-bottom;
	padding: 20px 5px;
	font-family: 'Roboto', sans-serif;
}

.nice-number input {
	font-size: 11px;
	color: #1D1D42;
	font-weight: 500;
	padding: 0 5px;
	max-width: 44px;
}

.nice-number {
	max-width: 44px;
	height: 30px;
	position: relative;
	margin-bottom: 10px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
/* Firefox */
input[type=number] {
	-moz-appearance: textfield;
}

.nice-number button {
	background: none;
	border: none;
	outline: none;
	position: absolute;
}

	.nice-number button .fa-angle-down {
		margin: 0;
		position: absolute;
		right: -24px;
		bottom: -23px !important;
		top: auto;
		cursor: pointer;
	}

	.nice-number button .fa-angle-up {
		margin: 0;
		position: absolute;
		right: 20px;
		bottom: -15px !important;
		top: auto;
		cursor: pointer;
	}

.ac-inner-table .table-striped tbody tr {
	background-color: #f7f8ff !important;
}

	.ac-inner-table .table-striped tbody tr:nth-of-type(2n+0) {
		background-color: #fff !important;
	}

.ac-inner-table .table td .active {
	background: #FFFFFF;
	border: 1px solid #2D74FF;
	border-radius: 5px;
	padding: 10px;
	margin: 0;
}

.cmtSpan {
	font-family: Roboto;
	font-weight: bold;
	font-size: 12px;
	color: #222B45;
}

.cmtDiv {
	font-family: Roboto;
	font-weight: normal;
	font-size: 12px;
	color: #222B45; 
}

.cmtDivRight{
	text-align:right;
}
.comment_area {
}

	.comment_area h2 {
		font-family: Roboto;
		font-weight: bold;
		font-size: 16px;
		color: #222B45;
		padding-bottom: 20px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

		.comment_area h2 i {
			font-size: 16px;
			color: #2D74FF;
			line-height: 16px;
			padding-bottom: 7px;
			margin-right: 10px;
		}

	.comment_area1 .comment_btn {
		font-weight: 500;
		font-size: 14px;
		color: #fff;
		background: #2D74FF;
		display: block;
		border: 2px solid #2D74FF;
		border-radius: 5px;
		height: 50px;
		width: 170px;
		margin-left: auto;
		line-height: 50px;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		margin-top: 25px;
	}

	.comment_area1 .amount-area {
		background: #FAFCFE;
		border-radius: 8px;
		padding: 30px;
		margin: 30px 0;
		text-align: right;
	}

		.comment_area1 .amount-area h3 {
			font-family: Roboto;
			font-weight: bold;
			font-size: 20px;
			color: #1D1D42;
			text-align: right;
			margin: 0;
			padding-bottom: 10px;
		}

		.comment_area1 .amount-area p {
			margin: 0;
			font-weight: normal;
			font-size: 14px;
			font-family: 'Open Sans', sans-serif;
			color: #1D1D42;
		}

		.comment_area1 .amount-area h2 {
			text-align: right;
			margin: 0;
			display: block;
			color: #2D74FF;
			font-weight: 600;
			font-size: 32px;
			padding-bottom: 10px;
		}

	.comment_area .comment_btn {
		font-weight: 500;
		font-size: 14px;
		color: #fff;
		background: #2D74FF;
		display: block;
		border: 2px solid #2D74FF;
		border-radius: 5px;
		height: 50px;
		width: 170px;
		margin-left: auto;
		line-height: 50px;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		margin-top: 25px;
	}

	.comment_area .amount-area {
		background: #FAFCFE;
		border-radius: 8px;
		padding: 30px;
		margin: 30px 0;
		text-align: right;
	}

		.comment_area .amount-area h3 {
			font-family: Roboto;
			font-weight: bold;
			font-size: 20px;
			color: #1D1D42;
			text-align: right;
			margin: 0;
			padding-bottom: 10px;
		}

		.comment_area .amount-area p {
			margin: 0;
			font-weight: normal;
			font-size: 14px;
			font-family: 'Open Sans', sans-serif;
			color: #1D1D42;
		}

		.comment_area .amount-area h2 {
			text-align: right;
			margin: 0;
			display: block;
			color: #2D74FF;
			font-weight: 600;
			font-size: 32px;
			padding-bottom: 10px;
		}

	.comment_area .comment {
		padding: 0 40px;
	}

		.comment_area .comment h1 {
			font-family: Roboto;
			font-weight: bold;
			font-size: 20px;
			margin: 0;
			padding-bottom: 30px;
		}

		.comment_area .comment p {
			font-family: Roboto;
			font-weight: normal;
			font-size: 14px;
			color: #1D1D42;
		}

.button_group {
	padding: 20px 40px;
	margin-bottom: 20px;
}

	.button_group a {
		display: inline-block !important;
		margin-right: 20px;
	}

.comment_area .button_group .one {
	border: 2px solid #2D74FF;
	border-radius: 5px;
	color: #2D74FF;
	background: none;
}

.comment_area .button_group .two {
	border: 2px solid #36B37E;
	border-radius: 5px;
	color: #36B37E;
	background: none;
}

.comment_area .button_group .three {
	border: 2px solid #E95432;
	border-radius: 5px;
	color: #E95432;
	background: none;
}

.comment_area1 .button_group .one {
	border: 2px solid #2D74FF;
	border-radius: 5px;
	color: #2D74FF;
	background: none;
}

.comment_area1 .button_group .two {
	border: 2px solid #36B37E;
	border-radius: 5px;
	color: #36B37E;
	background: none;
}

.comment_area1 .button_group .three {
	border: 2px solid #E95432;
	border-radius: 5px;
	color: #E95432;
	background: none;
}

.spinner {
	width: 100%;
	height: 100%;
	background-color: lightgray;
	z-index: 10;
}

	.spinner image {
		width: 100px;
		height: 100px;
		align-content: center;
	}

.loading {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: black;
	filter: alpha(opacity=10);
	/* IE */
	-moz-opacity: 0.1;
	/* Mozilla */
	opacity: 0.3;
	/* CSS3 */
	z-index: 100;
}

.loader {
	left: 50%;
	margin-left: -4em;
	font-size: 10px;
	border: .8em solid rgba(218, 219, 223, 1);
	border-left: .8em solid rgba(58, 166, 165, 1);
	animation: spin 1.1s infinite linear;
	opacity: 1.0;
	z-index: 100;
}

	.loader, .loader:after {
		border-radius: 50%;
		width: 8em;
		height: 8em;
		display: block;
		position: absolute;
		top: 50%;
		margin-top: -4.05em;
		z-index: 100;
		opacity: 1.0;
	}

.img-wrap {
	background: white;
	display: inline-block;
	line-height: 0;
}

	.img-wrap > img {
		opacity: 0.2;
	}